Bug 120592 - [UPDATE] lang/p5-JavaScript-SpiderMonkey
Summary: [UPDATE] lang/p5-JavaScript-SpiderMonkey
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gabor Kovesdan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-13 02:30 UTC by Felippe de Meirelles Motta
Modified: 2008-03-03 21:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.70 KB, patch)
2008-02-13 02:30 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-02-13 02:30:02 UTC
- Updated to 0.19;
- Use CPAN macro;
- Added missing dependence.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-13 02:30:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Gabor Kovesdan freebsd_committer 2008-02-18 22:43:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

Take.
Comment 3 dfilter service freebsd_committer 2008-03-03 21:33:58 UTC
gabor       2008-03-03 21:33:53 UTC

  FreeBSD ports repository

  Modified files:
    lang/p5-JavaScript-SpiderMonkey Makefile distinfo 
  Log:
  - Update to 0.19
  - Fix dependencies
  - Style
  
  PR:             ports/120592
  Submitted by:   Felippe de Meirelles Motta <lippemail@gmail.com>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.9       +4 -4      ports/lang/p5-JavaScript-SpiderMonkey/Makefile
  1.5       +3 -3      ports/lang/p5-JavaScript-SpiderMonkey/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Gabor Kovesdan freebsd_committer 2008-03-03 21:40:21 UTC
State Changed
From-To: feedback->closed

Committed, thanks!